# Шаблон для автосборки проекта

## Использование

Подключение в виде подмодуля:

```sh
git submodule add http://git.246060.ru/f1x1t/gitlab-ci .gitlab-ci
```

Пример файла `.gitlab-ci.yml`:

```yaml
include:
  - local: /.gitlab-ci/scheduled.yml

smolensk15-nightly:
  extends: .scheduled-smolensk15

orel212-nightly:
  extends: .scheduled-orel212

bionic-nightly:
  extends: .scheduled-bionic

elbrus-nightly:
  extends: .scheduled-elbrus
```

